/* TABLET */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
	
	/*CONTACT*/
	
	.element_column_23_3 > div > div > div:nth-child(2){
		border-right:solid 0px lightgray;
		border-left: solid 0px lightgray;
}
	
	/*footer*/
	#main > footer .col-lg-4 {
		text-align: center !important;
	}
}

@media only screen and (min-width: 991px) and (max-width: 1400px) {
	/*CORRECTION HEADER*/
	
	#home_nav .container{
		background-color:white;
		padding: 0 25px 15px;
	}
	
	.sd_nav_logo_header {
        height: 87px!important;
    }
}
	
	
	
	
	
	
	
	
	
	